1. egule's Avatar
    I have a Bold 9930, and still love it. I needed a tablet and got a Lenovo TAB S8-50.
    It's a decent tablet, but when I downloaded BBM and BlackBerry Blend from the Playstore. Both are incompatible with the tablet or my phone's system. Great.
    Since my phone is running BlackBerry system 7.0, and my tablet is an 8 inch Android running 4.4.2 then nothing is compatible. Wow! All I need to do is scrap one or both to get compatible.
    BlackBerry really needs to realize someone running this newer version of Android will have 8 inch tablets. They don't have a response for this either. I thought the point of BBM for iOS and Android was to make it usable on other systems.

    Posted via the CrackBerry App for Android

    Posted via the CrackBerry App for Android
    03-18-15 11:34 PM
  2. SnapzGEG's Avatar
    I have a Bold 9930, and still love it. I needed a tablet and got a Lenovo TAB S8-50.
    You do realize that most of what you are referring to is about BB10 and not BB7, right?
    Android 4.4.2 and BlackBerry 7.0 and BBM and BlackBerry Blend = 0-bblend.png
    So let's at least make sure you are using the correct BBRY OS devices.
    03-18-15 11:43 PM

Similar Threads

  1. Replies: 9
    Last Post: 03-23-15, 12:57 PM
  2. Where are my search options in BlackBerry assistant
    By spork141 in forum BlackBerry 10 OS
    Replies: 6
    Last Post: 03-19-15, 04:51 PM
  3. Android Google Calendar App
    By Jason Byers in forum BlackBerry Classic
    Replies: 3
    Last Post: 03-19-15, 09:38 AM
  4. BlackBerry and samsung smartwatch?!
    By lovedaazn in forum General BlackBerry Discussion
    Replies: 7
    Last Post: 03-19-15, 08:33 AM
  5. Blackberry Travel
    By titussanders in forum BlackBerry OS Apps
    Replies: 1
    Last Post: 03-19-15, 06:46 AM
LINK TO POST COPIED TO CLIPBOARD